html, body { margin: 0; padding: 0; }
header { position: fixed; top: 0; left: 0; width: 100%; z-index: 1000; height: 6.875rem; padding: 8px 8.5vw; display: flex; align-items: center; background: transparent; box-sizing: border-box; }
.header_menu { height: 100%; }
.header_menu > a { display: inline-flex; height: 100%; align-items: center; }
  
.header_menu > a > img { height: 100%; width: auto; display: block;}